[Mediawiki-l] MW 1.16 incompatible with PHP 5.3.3?

Huib Laurens sterkebak at gmail.com
Fri Oct 1 19:49:38 UTC 2010


works for me on one.com for me.

Could you download, unpack and upload the package again and see if it works
then?

-- 
Regards,
Huib "Abigor" Laurens



Support Free Knowledge: http://wikimediafoundation.org/wiki/Donate


More information about the MediaWiki-l mailing list